#wrapper {
    margin-top: 200px;
}

.l-header {
    z-index: 999;
}

#blockcart-modal .free-shipping .free-shipping__progress {
    display: none;
}

.cart-grid .product-block {
    margin-top: 80px;
}

.cart-grid .product-block .product-miniature {
    min-height: 450px;
}

.cart-grid .product-block .product-slider .swiper-slide {
    padding-bottom: 120px;
}

.cart-grid-right .free-shipping .free-shipping__progress {
    height: 4px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.cart-grid-right .free-shipping .free-shipping__progress-bar {
    background-color: #e85342;
}

.cart-grid-right .blockreassurance_product {
    margin-top: 0;
}

.cart-grid-right .blockreassurance_product .block-title {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    #wrapper {
        margin-top: 102px;
    }

    .cart-grid .product-block .product-miniature {
        min-height: 400px;
    }

    .cart-grid .product-block {
        margin-top: 30px;
    }
}